@charset "utf-8";

/**
 * (common)base.css
 * @author PCSC
 * @update 2017/04/14
 */


body {
  font-size: 14px;
  color: #0d0f1b;
  background: #033cff url(/_shared/2017/img/bg.png) center top repeat;
  min-width: 780px;
}


header {
  text-align: center;
  min-height: 100px;
  background: url(/_shared/2017/img/header-logo-bg.png) center -30px no-repeat;
  line-height: 1;
}

header .title a {
  padding-top: 8px;
  display: inline-block;
}

header .title a img {
  width: 144px;
  height: 80px;
}


nav {
  margin-top: -50px;
  text-align: right;
  padding-right: 30px;
}

nav a,
nav a:link,
nav a:visited,
nav a:active {
  color: #CCC;
}

nav ul li {
  display: inline-block;
  text-align: center;
}

nav ul li a {
  border: solid 2px #CCC;
  background-color: #FFF;
  border-radius: 40px;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  transition: all 0.2s ease-out;
}

nav ul li:nth-child(1) a {
  padding: 8px 13px;
}

nav ul li:nth-child(2) a {
  padding: 8px 14px;
}

nav ul li:nth-child(3) a {
  padding: 8px 11px;
}

nav ul li a:hover {
  border: solid 2px #f8b209;
  color: #f8b209;
}


ul.notes {
  clear: both;
  text-align: left;
  font-size: 12px;
  padding: 2px 0;
  padding-left: 1.3em;
  color: #666;
  line-height: 1.3;
}

p.notes {
  padding-top: 5px;
  padding-bottom: 10px;
}

ul.notes li {
  padding: 1px 0;
}

ul.notes li:before {
  content: "※";
  font-family: Osaka-mono, "Osaka-等幅", "ＭＳ ゴシック", monospace;
  font-size: 100%;
  margin-right: .2em;
  margin-left: -1.2em;
}


div.figure img {
  vertical-align: bottom;
}


.copyright {
  clear: both;
  text-align: center;
  font-size: 10px;
}


aside {
  clear: both;
}


footer {
  clear: both;
  background-color: #363b5f;
  font-size: 12px;
  text-align: center;
}

footer .pagetop {
  position: absolute;
  right: 0;
  margin-top: 5px;
  margin-right: 20px;
}

footer .pagetop a {
  display: block;
  width: 52px;
  height: 53px;
  background-image: url(/_shared/2017/img/footer-pagetop.png);
  background-position: -57px 0;
  background-repeat: no-repeat;
}

footer .pagetop a:hover {
  background-position: 0 0;
}

footer .guide {
  padding-top: 15px;
  padding-bottom: 10px;
}

footer .guide li {
  display: inline-block;
  padding: 3px 10px;
  background: #1f2347;
  border-radius: 4px;
}

footer .guide li a {
  transition: all 0.2s ease-out;
}

footer .guide li a,
footer .guide li a:link,
footer .guide li a:visited,
footer .guide li a:active {
  text-decoration: none;
  color: #FFF;
}

footer .guide li a:hover {
  background-color: #0d0f1b;
  color: #ffb955;
}

footer .ponican {
  padding: 10px 15px;
  background-color: #000;
}
